.lifecycle-container{
    display: flex;
    align-items: center;
    max-width: 1280px;
    margin: auto;
}

.lifecycle-wrapper{
    padding:0px 20px 5px 5px;
    flex: 1;
}

.lifecycle-img-wrapper{
    border-radius: 20px;
    min-height: 570px;
    display: flex;
    flex-direction: column;
    gap: 20px;
    align-items: center;
    justify-content: center;
    border: 1px solid gray;
    background-color: #a5e1de;
}

.lifecycle-text{
    padding:0px;
    font-size: 18px;
    font-weight: 600;
    margin: 0px;
}



